# Generated by Django 2.1.4 on 2019-06-13 12:11

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Comment',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(default='anonymous', max_length=100)),
                ('mail', models.EmailField(blank=True, help_text='not mandatory', max_length=50)),
                ('comment', models.TextField()),
                ('date', models.DateTimeField(auto_now_add=True)),
            ],
        ),
        migrations.CreateModel(
            name='HistoMetric',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('date', models.DateTimeField(auto_now_add=True)),
                ('ip', models.GenericIPAddressField(null=True)),
                ('nav', models.CharField(max_length=100)),
                ('station_id', models.IntegerField(null=True)),
                ('logged', models.BooleanField()),
            ],
            options={
                'abstract': False,
            },
        ),
        migrations.CreateModel(
            name='ProjMetric',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('date', models.DateTimeField(auto_now_add=True)),
                ('ip', models.GenericIPAddressField(null=True)),
                ('nav', models.CharField(max_length=100)),
                ('url', models.CharField(max_length=400)),
                ('logged', models.BooleanField()),
            ],
            options={
                'abstract': False,
            },
        ),
    ]
